Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://transfer-sandbox.payven.com.tr/api/v1/transfers/bulk/reject \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "transfers": [ { "transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "rejection_reason": "<string>" } ] } '
{ "message": "<string>", "is_success": true, "code": "<string>", "data": { "total_requested": 123, "successfully_rejected": 123, "failed": 123, "results": [ { "transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "is_success": true, "message": "<string>" } ] } }
Para Transferi 4-eyes akışının bir aşaması.
Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token
Authorization: Bearer <token>
Show child attributes
OK